@charset "utf-8";

/********** Facebook Like **********/
div.fb-like {
padding-top:10px;
}

#aboutus div.fb-like, 
#video div.fb-like,
#news div.fb-like {
padding-top:0px;
}

#video div.fb-like {
padding-left:20px;
}

#home div.fb-like {
padding-top:15px;
}


/* Skip Navigation */
p.skipNavigation {
padding: 0;
margin: 0;
position: absolute;
left: -100em;
top: -100em;
}

/* Tagline */
#tagline a {
float:left;
}

#tagline p {
text-align:right;
}

/* Breadcrumb Navigation */
#breadcrumb ul {
margin-left:20px;
}

#breadcrumb ul li{
list-style:none;
float:left;
display:block;
}

#breadcrumb li a {
padding:0px 25px 0px 0px;
background:transparent url(../images/breadcrumb_arrow.gif) right center no-repeat;
}

/* Content */
#content {
margin-bottom:15px;
}

/* Alignment */
.alignR, p.toTop {
text-align:right;
padding-right:20px;
margin-right:30px;
}

.alignR_woArrow {
text-align:right;
margin-right:30px;
}

#news #main p.alignR,
#news #sub p.alignR {
text-align:right;
padding-right:20px;
margin-right:30px;
}

.alignR {
background:url(../images/arrow_right.gif) no-repeat right 50%;
}

p.toTop {
background:url(../images/arrow_top.gif) no-repeat right 50%;
}

/* Link to List50&Category */
p.list {
clear:both;
}

/* Coupon */
#stores #sub ul li a.coupon, #list #sub ul li a.coupon, #list #main ul li a.coupon {
padding-right:60px;
line-height:20px;
background:url(../images/coupon_small.gif) no-repeat right 50%;
}

#bottom img.couponYes {
float:right;
padding:10px;
}

/* Footer */
#footer {
text-align:center;
}

#footer address {
font-style:normal;
line-height:25px;
}